.cleaner { margin: 0px; padding: 0px; clear: both; font-size: 1px; height: 1px; line-height: 1px; background: none transparent scroll repeat 0% 0%; border: none; }
.left { float: left; }
.right { float: right; }
.center { text-align: center; margin-left: auto; margin-right: auto; }
.l { text-align: left; }
.r { text-align: right; }
.c { text-align: center; }

table.w100 { width: 100%; margin: 0.5em 0; }
table.w100 th, table.w100 td { padding: 1px 0.5em; text-align: center; font-weight: normal; }
table.w100 caption { text-align: right; font-weight: bold; }

table.border { border-collapse: collapse; width: 700px; border: 1px #DDD solid; margin: 0.5em 0; }
table.border th, table.border td { border: 1px #CCC solid; padding: 1px 0.5em; text-align: center; font-weight: normal; }
table.border caption { text-align: right; font-weight: bold; }
table.border caption span { display: block; text-align: center; }

table.request { border-collapse: collapse; width: 100%; border: none; margin: 0.5em 0; }
table.request th, table.request td { border-top: none; padding: 0.5em; text-align: center; font-weight: normal; }
table.request tr+tr th, table.request tr+tr td { border-top: 1px #CCC solid; }

table.line { width: 100%; border-collapse: collapse; border: none; margin: 0.5em 0; }
table.line th, table.line td { border-top: none; padding: 0.3em 0.5em; text-align: center; font-weight: normal; }
table.line th { font-weight: bold; }
table.line tr+tr th, table.line tr+tr td { border-top: 1px #A6CAF5 solid; }
table.line caption { text-align: right; font-weight: bold; }
table.line caption span { display: block; text-align: center; }
table.line a { font-weight: bold; }

table.info th, table.info td { padding: 2px 0.5em; vertical-align: top; }

table.data { margin: 0.5em 0; }
table.data th, table.data td { text-align: left; padding: 1px 0.5em 0.5em 0.5em; vertical-align: top; }
table.border.data th, table.border.data td { padding: 1px 0.5em; }
table.data th { font-weight: bold; }

table.price { border-collapse: collapse; width: 100%; border: 1px #DDD solid; margin: 0.5em 0; }
table.price th, table.price td { border: 1px #CCC solid; padding: 1px 0.5em; text-align: center; font-weight: normal; }
table.price th { font-weight: bold; }
table.price caption { text-align: right; font-weight: bold; }
table.price caption span { display: block; text-align: center; }
table.price h2 { border-bottom: none; margin: 0.5em 0 0 0; }

table.l th, table.l td { text-align: left; }
table.c th, table.c td { text-align: center; }
table.r th, table.r td { text-align: right; }
tr.l th, tr.l td { text-align: left; }
tr.c th, tr.c td { text-align: center; }
tr.r th, tr.r td { text-align: right; }
tr th.l, tr td.l { text-align: left; }
tr th.c, tr td.c { text-align: center; }
tr th.r, tr td.r { text-align: right; }

table.t th, table.t td { vertical-align: top; }
table.m th, table.m td { vertical-align: middle; }
table.b th, table.b td { vertical-align: bottom; }
tr.t th, tr.t td { vertical-align: top; }
tr.m th, tr.m td { vertical-align: middle; }
tr.b th, tr.b td { vertical-align: bottom; }
tr th.t, tr td.t { vertical-align: top; }
tr th.m, tr td.m { vertical-align: middle; }
tr th.b, tr td.b { vertical-align: bottom; }


th.small, td.small, .small th, .small td { font-size: 85%; }

tr td.price { text-align: center; font-size: 140%; font-weight: bold; color: red; }

td img { display: block; margin: 0 auto; }

td>p { margin-top: 0; }

.intro { text-align: right; margin: 0 0 0.5em 33%; }

var { white-space: nowrap; }
.nowrap { white-space: nowrap; }

.files { margin: 1em 0; padding: 0.5em; border: 1px #dce6f1 solid; background: #E8F2FE; }

div.file { margin-bottom: 3px; padding-left: 20px; background: url(/opt/assets/templates/spds/icons/default.gif) no-repeat 0 0; padding-bottom: 3px; }
div.file span { white-space: nowrap; }

div.file.avi,
div.file.wmv { background: url(/opt/assets/templates/spds/icons/wmv.gif) no-repeat 0 0; }
div.file.rar,
div.file.zip { background: url(/opt/assets/templates/spds/icons/arc.gif) no-repeat 0 0; }
div.file.pdf { background: url(/opt/assets/templates/spds/icons/pdf.gif) no-repeat 0 0; }
div.file.exe { background: url(/opt/assets/templates/spds/icons/exe.gif) no-repeat 0 0; }
div.file.url { background: url(/opt/assets/templates/spds/icons/url.gif) no-repeat 0 0; }
div.file.swf { background: url(/opt/assets/templates/spds/icons/swf.gif) no-repeat 0 0; }
div.file.txt { background: url(/opt/assets/templates/spds/icons/txt.gif) no-repeat 0 0; }
div.file.doc,
div.file.rtf { background: url(/opt/assets/templates/spds/icons/doc.gif) no-repeat 0 0; }
div.file.xls { background: url(/opt/assets/templates/spds/icons/xls.gif) no-repeat 0 0; }
div.file.chm { background: url(/opt/assets/templates/spds/icons/chm.gif) no-repeat 0 0; }
div.file.rvt { background: url(/opt/assets/templates/spds/icons/rvt.gif) no-repeat 0 0; }
div.file.pps { background: url(/opt/assets/templates/spds/icons/pps.gif) no-repeat 0 0; }
div.file.ppt { background: url(/opt/assets/templates/spds/icons/ppt.gif) no-repeat 0 0; }
div.file.dwg { background: url(/opt/assets/templates/spds/icons/dwf.gif) no-repeat 0 0; }
div.file.jpeg,
div.file.jpg { background: url(/opt/assets/templates/spds/icons/jpg.gif) no-repeat 0 0; }
div.file.torrent { background: url(/opt/assets/templates/spds/icons/utorrent.png) no-repeat 0 0; }

form.cool { margin: 1em 0; }

form.cool label {
        display: block;
/*        float: left; clear: left; */
        width: 310px;
        margin: 2px 5px 0 0;
        text-align: left;
        }

form.cool input.text, form.cool input.date, form.cool textarea, form.cool select, form.cool span.input {
        margin: 0 0 0 30px;
        width: 635px;
        border-top: 1px solid #555;
        border-left: 1px solid #555;
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        padding: 1px;
        color: #333;
        background: #F8FAFC;
        }
form.cool select { padding: 1px 0.5em; }
form.cool span.input {
        margin: 0 0 0 30px;
        width: 635px;
        display: block;
        }
form.cool div.input {
        margin: 0 0 0 30px;
        width: 635px;
        }
form.cool .input h1 { margin: 0; display: inline; }

form.cool textarea {
        overflow: auto;
        background: #F8FAFC;
        }
form.cool input.date, form.cool input.code, form.cool input.short, form.cool .short input.text {
        width: 220px;
        }
form.cool .short .input, form.cool .short select, form.cool .short small {
        width: 300px;
        }
.submit {
        width: auto;
        margin: 5px 0;
        border: 2px solid #7496D8;
        padding: 1px 0.5em;
        background: #D7E7FD;
        color: #002795;
        cursor: pointer; cursor: hand;
        }
form.cool input.submit { margin: 1em 0 0 0px; width: 670px; }

form.cool select {
        padding: 1px;
}
form.cool input:focus, form.cool textarea:focus {
        background: #E8F2FE;
        color: #000;
}
form.cool small {
        display: block;
        margin: 0 0 5px 30px;
        padding: 1px 3px;
        font-size: 88%;
        width: 555px;
        }
form.cool label small {
        width: auto;
        display: inline;
        font-weight: normal;
        margin: 0;
        padding: 0;
        }
form.cool div.req, form.cool div.opt {
        clear: left;
        }

form.cool div.req label {
        font-weight: bold;
        }
fieldset div.opt {
        display: block;
        }
form.cool fieldset {
        margin: 0.5em 0;
        padding: 0 15px;
        border: none;
        border-top: 1px solid #B5D4FE;
        }
        
form.cool legend {
        margin: 0.1em 0;
        padding: 0.5em 0.5em;
        text-align: right;
        color: #002795;
        background: transparent;
        font-size: 1.3em;
        font-weight: bold;
        }
form.cool .info {
        float: right;
        width: 310px;
        padding: 2px 0.5em;
        border: 1px solid #B5D4FE;
        background-color: #F8FAFC;
        font-size: 88%;
        }
form.cool div div.input label {
        display: inline; width: auto; font-weight: normal;
        }


.alert {
        background: #F8FAFC url(/opt/assets/templates/spds/lightbulb_off.png) center no-repeat;
        background-position: 15px 10px; /* x-pos y-pos */
        border-top: 2px solid #B5D4FE;
        border-bottom: 2px solid #B5D4FE;
        }
* html .alert { background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/opt/assets/templates/spds/lightbulb_off.png", sizingMethod="crop"); }

.attention {
        background: #FFF7C0 url(/opt/assets/templates/spds/lightbulb.png) center no-repeat;
        background-position: 15px 10px; /* x-pos y-pos */
        border-top: 2px solid #FED626;
        border-bottom: 2px solid #FED626;
        }
* html .attention { background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/opt/assets/templates/spds/lightbulb.png", sizingMethod="crop"); }

.alert, .attention {
        display: block;
        text-align: left;
        margin: 1em 0;
        padding: 5px 20px 5px 45px;
        }

.view {
	float: right; text-align: center;
	width: 190px; margin: 0 0 0.2em 10px;
  padding: 5px 10px;
  background: #E8F2FE;
  border-top: 2px solid #00407F;
  border-bottom: 2px solid #00407F;
  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	}
.column.left .view {
	float: none;
	margin: 1em 0px;
	width: auto;
}


       
.descr { margin: 0 0 1em 0; padding: 0.5em 0.5%; background: #F9F9F9; border-top: 1px #CCC solid; border-bottom: 1px #CCC solid; width: 99%; overflow: hidden; }
.descr .left { margin: 0 0.5em; }
.descr .right { margin: 0 0.5em; float: none; text-align: left; width: auto; display: table; }

dl.subs dt { font-weight: bold; }
dl.subs dd { margin: 0 0 1em 0; padding: 0.5em 0; width: 100%; overflow: hidden; }
dl.subs dd .left { margin: 0 0.5em; }
dl.subs dd .right { margin: 0 0.5em; float: none; text-align: left; width: auto; }
dd>p { margin-top: 0; }

dl.last dt { margin: 0.5em 0; font-weight: bold; }
dl.last dd { margin: 0.5em 0; padding: 0 1em; }


sup.footnote { color: #286EA0; }
sup.footnote a { text-decoration: none; }
#footnotes { border-top: 1px solid #ccc; margin-top: 3em; padding-top: 5px; font-size: 85%; }
#footnotes a { font-weight: bold; text-decoration: none; }

form.addone select { width: 470px; }
form.addone input { text-align: right; }
form#cart tr.total { } 
form#cart tr.total td { text-align: right; background: #FAFAFA; font-weight: bold; } 
a.submit { text-decoration: none; padding: 1px 0.5em; padding: 1px 0.5em\9; }

		
.b-button__center 
{
	text-align: center;
	margin: 1.5em auto 0em auto; 
}

a.b-button 
{
	font-family: Helvetica, sans-serif;

	position: relative;
	z-index: 1;

	display: inline-block;

	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 14px 57px 12px 30px;

	text-align: center;
	vertical-align: middle;

	border: 1px solid #333232;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	background: #5c6064;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZlNzI3NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTRlNTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6e7277), color-stop(100%,#4a4e52));
	background: -webkit-linear-gradient(top, #6e7277 0%,#4a4e52 100%);
	background:    -moz-linear-gradient(top, #6e7277 0%,#4a4e52 100%);
	background:     -ms-linear-gradient(top, #6e7277 0%,#4a4e52 100%);
    background:      -o-linear-gradient(top, #6e7277 0%,#4a4e52 100%);
	background:         linear-gradient(top, #6e7277 0%,#4a4e52 100%);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.5), inset -1px -1px rgba(255,255,255,0.2), inset 1px 1px rgba(255,255,255,0.2);
       -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.5), inset -1px -1px rgba(255,255,255,0.2), inset 1px 1px rgba(255,255,255,0.2);
	        box-shadow: 0 2px 2px rgba(0,0,0,0.5), inset -1px -1px rgba(255,255,255,0.2), inset 1px 1px rgba(255,255,255,0.2);

    -webkit-user-select: none;  
       -moz-user-select: none;  
        -ms-user-select: none;  
         -o-user-select: none;
            user-select: none;  
}

a.b-button,
a.b-button:hover
{
	text-decoration: none;
	outline: none;
	color: #fff;
}

a.b-button:after
{
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	bottom: 0;

	width: 36px;

	content: "";
	line-height: 67px;

	border-left: 1px solid rgba(255,255,255,0.2);
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAYAAADESFVDAAABOUlEQVR42nWR2W7CMBBF56sqlCYNTkoSyAJQQhOyEwp0QwigFKp++61tCYkieDgv9pnrmTGxRxtFvbDL6Svdgu4aCrSmgaSo3XK6oGuQqhtQdQZFfUAYp0FRz+kS0o0WzJbD00w07jUE/TDMJ3M6h5pcajkuTKsNUdBQNFhtN8yqFy7MJMRMix96AimLQRRNBy+OxvmEhCynszv+CSGLVDmM+tBMwzgjMng/jhucI2SRKtKEWJBpddD2epdwuQu/N8R6981IVLhB/x8dv4coybE//jK5J9GD1306waUBqukCm/2RpWVNcVYR2a4Pvz+UBIMQ78s1Plc7FmcTitJKQo4XyMvBKObvHzB7W7IoLekcEg1GSYHt/gf8C9hzUtAllOQVNl8H8MWx0Tina9DHaovRuGBhnNMt/gDCStycVe4kyQAAAABJRU5ErkJggg==) 50% 50% no-repeat;
	-webkit-box-shadow: -1px 0 0 rgba(0,0,0,0.2);
  	   -moz-box-shadow: -1px 0 0 rgba(0,0,0,0.2);
	        box-shadow: -1px 0 0 rgba(0,0,0,0.2);
}

a.b-button,
.b-button__title,
.b-button__note
{
	cursor: pointer;
}

a.b-button:active .b-button__title,
a.b-button:active .b-button__note
{
	top: 1px;
}

.b-button__title,
.b-button__note
{
	position: relative;

	display: block;
}

.b-button__title
{ 
	font-size: 20px;
	font-weight: bold;

	letter-spacing: 1px;

	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
}

.b-button__note
{
	font-size: 12px;
}

.b-iconlinks {
	padding: 5px 0 20px 0;
	text-align: center;
}
.b-iconlinks_icon {
	display: inline-block;
	vertical-align: bottom;
	width: 48px;
	height: 48px;
	margin: 0 6px 6px 0;
	outline: none;
}
#id1 .b-iconlinks_icon {
	width: 120px;
    background-position-x: 50%;
    background-position-y: 0;
    background-repeat: no-repeat;
    padding: 40px 10px 0 10px;
    text-decoration: none;
    font-size: 95%;
	text-align: center;
}

#topBanner { position: absolute; display: block; top: 55px; left: 50%; margin-left: 20px; }

